Ops One AG

You can subscribe via email or RSS

Monday 27th April 2020

Managed Server Version 5: Debian Updates, scheduled 4 weeks ago

We will update the following packages to the latest version.

git/oldoldstable 1:2.1.4-2.1+deb8u10 amd64 [upgradable from: 1:2.1.4-2.1+deb8u9]
git-man/oldoldstable 1:2.1.4-2.1+deb8u10 all [upgradable from: 1:2.1.4-2.1+deb8u9]
php5-cli/oldoldstable 5.6.40+dfsg-0+deb8u11 amd64 [upgradable from: 5.6.40+dfsg-0+deb8u10]
php5-common/oldoldstable 5.6.40+dfsg-0+deb8u11 amd64 [upgradable from: 5.6.40+dfsg-0+deb8u10]
php5-curl/oldoldstable 5.6.40+dfsg-0+deb8u11 amd64 [upgradable from: 5.6.40+dfsg-0+deb8u10]
php5-fpm/oldoldstable 5.6.40+dfsg-0+deb8u11 amd64 [upgradable from: 5.6.40+dfsg-0+deb8u10]
php5-gd/oldoldstable 5.6.40+dfsg-0+deb8u11 amd64 [upgradable from: 5.6.40+dfsg-0+deb8u10]
php5-mcrypt/oldoldstable 5.6.40+dfsg-0+deb8u11 amd64 [upgradable from: 5.6.40+dfsg-0+deb8u10]
php5-mysql/oldoldstable 5.6.40+dfsg-0+deb8u11 amd64 [upgradable from: 5.6.40+dfsg-0+deb8u10]
php5-readline/oldoldstable 5.6.40+dfsg-0+deb8u11 amd64 [upgradable from: 5.6.40+dfsg-0+deb8u10]
php5-xsl/oldoldstable 5.6.40+dfsg-0+deb8u11 amd64 [upgradable from: 5.6.40+dfsg-0+deb8u10]

Start maintenance window: 27/04/2020 23:00 CEST
Stop maintenance window: 27/04/2020 24:00 CEST